» Ubuntu » Paketit

Error

two or more packages specified (pd-motex natty)